Subject: bug#1806: dired-pop-to-buffer in wrong place

From: Glenn Morris <[email-masked]>
Date: Fri, 16 Oct 2009 12:10:54 -0400

martin rudalics wrote:

>>> As for the *Calendar* window I thought that Glenn wanted to do some
>>> side-by-side splitting first because of the wasted space in a frame-wide
>>> *Calendar* window.  So your proposal wouldn't help in this case.
>>
>> We should not decide on behalf of the user what window space is wasted
>> and fill it with some arbitrary buffers.
>
> I agree.  We're in a lose-lose situation here.  Popping up a separate
> frame would be probably better here.

Once again: this is no longer the default behaviour.

I think this bug is now far too long and complex to understand.
I suggest starting a new one with a summary of the outstanding issues.
(not volunteering)